How to install libnunit-framework2.6.3-cil on Debian Unstable (Sid)